package cn.axzo.msg.center.service.pending.response;

import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @author yanglin
 */
@Setter
@Getter
public class CardSendResponse {

    /**
     * 卡片信息. CardSendRequest#returnCards=true才返回
     */
    private List<CardInfo> cards = new ArrayList<>();

    public void addCard(CardInfo cardInfo) {
        cards.add(cardInfo);
    }

}